/* landing-common.css - 랜딩 페이지 공통 스타일 */
body {
    font-family: "NeueHaasUnicaPro", "Noto Sans KR", sans-serif;
}

/* 랜딩 베이스 레이아웃 */
.landing * {
    box-sizing: border-box;
}

.landing ul,
.landing p,
.landing span {
    margin: 0;
    padding: 0;
}

.landing ul li {
    list-style: none;
}

.landing {
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing img,
.landing video {
    width: 100%;
    max-width: 100%;
    display: block;
}

.landing .landing-wr {
    width: 100%;
    max-width: 700px;
}

.landing .img_full {
    position: relative;
}

.landing .landing_button {
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
    width: 30%;
    padding: 0 0;
}

/* 이벤트 버튼 */
.landing .btn_event {
    display: block;
    background: #252525;
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 2.5;
    font-family: "Noto Sans KR", "맑은 고딕", Verdana, Dotum, AppleGothic, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    border-radius: 40px;
    font-size: 16px;
}

.landing .btn_event:hover,
.landing .btn_event:focus {
    background: #000;
}

.landing .btn_event img {
    display: block;
    width: 100%;
}

/* 아코디언 */
.accordion {
    font-size: 15px;
}

.accordion>ul {
    border-bottom: 1px solid #e8e8e8;
}

.accordion>ul>li {
    line-height: 30px;
}

.accordion>ul>li p {
    padding: 25px;
    border-top: 1px solid #e8e8e8;
    cursor: pointer;
    transition: background-color 0.4s;
}

.accordion>ul>li p.on {
    background: #f9f9f9;
    border-bottom: 1px solid #e8e8e8;
}

.accordion>ul>li div {
    display: none;
    padding: 25px;
}

.accordion>ul>li>div>ul {}

.accordion>ul>li>div>ul>li {
    position: relative;
    padding-left: 12px;
}

.accordion>ul>li>div>ul>li::after {
    content: "";
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 50%;
    position: absolute;
    top: 11px;
    left: 0;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 20px;
    left: auto;
}